Device Name.
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.338.7.1.2
Device Name.
Identification
{1 3 6 1 4 1 89 35 1 65 338 7 1 2}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: rsSigRprtHttpServerName.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.89.35.1.65.338.7.1.2
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsSigRprtHttpDeviceName OBJECT-TYPE
SYNTAX DisplayString (SIZE(1..30))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Device Name."
::= { rsSignalingReportHttpEntry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Device Name.
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsSigRprtHttpDeviceName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsSigRprtHttpDeviceName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"1",
".",
".",
"30",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Device Name.\"",
"::=",
"{",
"rsSignalingReportHttpEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
1,
30
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Device Name."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.338.7.1.1 | rsSigRprtHttpServerName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.3 | rsSigRprtHttpTimestamp | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.4 | rsSigRprtHttpCustomerName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.5 | rsSigRprtHttpCustomerDesc | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.6 | rsSigRprtHttpProtectedNw | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.7 | rsSigRprtHttpLastSecXml | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.8 | rsSigRprtHttpNormalXml | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.338.7.1.9 | rsSigRprtHttpPeakXml | 0 | 0 |